NNMi v9.x Error: "File nnmi_policy.dat contains syntax errors"
Title :
NNMi v9.x Error: "File nnmi_policy.dat contains syntax errors"
Document ID:
KM00202860
Product - Version :
network node manager 9.00 9.10 9.20 ;
O S :
Linux
Updated :
Fri Sep 21 00:00:00 GMT 2012
Summary :
this error message is mainly observed during the setup of the hp nnmi-hpom integration on linux, when attempting to load the policy into hpom. minor editing of the policy file can aid to resolve this error.